<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Josué 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JS.html">Bible de Jésus-Christ</a><a class="location" href="JS.html">Josué 1</a><a class="prev" href="DT34.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JS2.html">&gt;</a>
</div></div>
<div class="section chapter JS JS1 fra_bjc fra" dir="ltr" lang="fr" data-id="JS1" data-nextid="JS2" data-previd="DT34">
<div class="mt">Yéhoshoua (Josué)</div><div class="is">Né en Égypte, Yéhoshoua, fils de Noun, originaire de la tribu d'Éphraïm, servit le prophète Moshè (Moïse) de la sortie d'Égypte jusqu'à la mort de ce dernier. Choisi par Elohîm pour succéder au prophète, il fut le seul de l'ancienne génération, avec Caleb, à avoir survécu à la longue épreuve du désert. Ce livre relate les étapes du voyage du peuple d'Israël et sa conquête de la terre promise. Il présente par ailleurs les victoires acquises par la puissance de YHWH sous la conduite de Yéhoshoua. C'est l'histoire de la prise de Canaan et de son partage entre les douze tribus d'Israël.<br/></div><div class="c">1</div>
<div class="p">
		<div class="s">Yéhoshoua (Josué) succède à Moshè (Moïse), à sa mort</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JS1_1" class="v JS1_1" data-id="JS1_1">Or il arriva après la mort de Moshè, serviteur de YHWH, que YHWH parla à Yéhoshoua, fils de Noun, qui était au service de Moshè, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JS1_2" class="v JS1_2" data-id="JS1_2">Moshè, mon serviteur est mort. Maintenant donc, lève-toi, passe ce Yarden<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, toi et tout ce peuple, pour entrer dans le pays que je donne aux enfants d'Israël.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JS1_3" class="v JS1_3" data-id="JS1_3">Tout lieu que foulera la plante de votre pied, je vous l'ai donné, comme je l'ai déclaré à Moshè<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JS1_4" class="v JS1_4" data-id="JS1_4">Vos frontières seront depuis ce désert et le Liban, jusqu'au grand fleuve, le fleuve de l'Euphrate, tout le pays des Héthiens jusqu'à la grande mer, vers le soleil couchant.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JS1_5" class="v JS1_5" data-id="JS1_5">Nul ne tiendra devant toi, tous les jours de ta vie. Je suis avec toi comme j'ai été avec Moshè. Je ne te délaisserai pas, et je ne t'abandonnerai pas<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JS1_6" class="v JS1_6" data-id="JS1_6">Fortifie-toi et prends courage, car c'est toi qui mettras ce peuple en possession du pays dont j'ai juré à leurs pères de leur donner.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JS1_7" class="v JS1_7" data-id="JS1_7">Seulement, fortifie-toi et sois très courageux pour veiller à agir selon toute la torah que Moshè mon serviteur t'a ordonnée. Ne t'en détourne ni à droite ni à gauche, afin que tu prospères partout où tu iras.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JS1_8" class="v JS1_8" data-id="JS1_8">Que ce livre de la torah ne s'éloigne pas de ta bouche, mais médite-le jour et nuit, pour agir fidèlement selon tout ce qui y est écrit<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, car c'est alors que tu auras du succès dans tes entreprises, c'est alors que tu réussiras.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JS1_9" class="v JS1_9" data-id="JS1_9">Ne t'ai-je pas donné cet ordre : Fortifie-toi et prends courage ? Ne t'épouvante pas et ne t'effraie pas, car YHWH ton Elohîm est avec toi partout où tu iras.</span>

		<div class="s">Yéhoshoua prend la direction du peuple</div>
		<span class="v-num v-10">10&nbsp;</span><span id="JS1_10" class="v JS1_10" data-id="JS1_10">Après cela, Yéhoshoua donna cet ordre aux officiers du peuple, en disant :</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JS1_11" class="v JS1_11" data-id="JS1_11">Passez par le camp, ordonnez au peuple et dites-lui : Préparez-vous des provisions, car dans trois jours vous passerez ce Yarden pour aller prendre possession du pays que YHWH, votre Elohîm, vous donne afin que vous le possédiez.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JS1_12" class="v JS1_12" data-id="JS1_12">Yéhoshoua parla aussi aux Reoubénites, aux Gadites et à la demi-tribu de Menashè, en disant :</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JS1_13" class="v JS1_13" data-id="JS1_13">Souvenez-vous de la parole que Moshè, serviteur de YHWH, vous a prescrite, en disant : YHWH votre Elohîm vous a accordé du repos, et vous a donné ce pays.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JS1_14" class="v JS1_14" data-id="JS1_14">Vos femmes, vos petits-enfants, et vos bêtes resteront dans le pays que Moshè vous a donné de l'autre côté du Yarden. Mais vous tous, hommes vaillants et talentueux, vous passerez en armes devant vos frères, et vous les aiderez<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> ;</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JS1_15" class="v JS1_15" data-id="JS1_15">jusqu'à ce que YHWH ait accordé du repos à vos frères comme à vous, et qu'ils soient aussi en possession du pays que YHWH, votre Elohîm, leur donne. Puis vous reviendrez prendre possession du pays qui est votre propriété, et que vous a donné Moshè, serviteur de YHWH, de l'autre côté du Yarden, vers l'orient.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JS1_16" class="v JS1_16" data-id="JS1_16">Ils répondirent à Yéhoshoua, en disant : Nous ferons tout ce que tu nous as ordonné, et nous irons partout où tu nous enverras.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JS1_17" class="v JS1_17" data-id="JS1_17">Nous t'obéirons comme nous avons obéi à Moshè. Seulement que YHWH ton Elohîm soit avec toi, comme il a été avec Moshè.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JS1_18" class="v JS1_18" data-id="JS1_18">Tout homme qui sera rebelle à ton ordre, et qui n'obéira pas à tes paroles dans tout ce que tu lui commanderas, sera mis à mort. Seulement, fortifie-toi et prends courage !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">1:2</a><span class="text">Jourdain.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">1:3</a><span class="text">De. 11:24.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">1:5</a><span class="text">De. 31:6 ; Hé. 13:5-6.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">1:8</a><span class="text">La clé d'une vie chrétienne épanouie est la parole d'Elohîm. Méditer signifie :\\- Murmurer la parole d'Elohîm : partout où nous sommes, nous pouvons dans nos cœurs murmurer les promesses du Seigneur (Ps. 63:5-8, 119:11).\\- Proclamer à haute voix : il est intéressant de noter que le mot hébreu traduit dans Jos. 1:8 par « méditer » est traduit par « proclamer » ou « publier » dans Pr. 8:7 ; Ps. 35:28.\\- Réfléchir profondément : il faut être dans le lieu secret (Mt. 6:5-6). En Israël, il est de coutume d'aller étudier la torah à l'ombre d'un figuier. Voir Jn. 1:43-51.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">1:14</a><span class="text">Ex. 13:18.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="DT34.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JS2.html">&gt;</a>
</div></div>
</body>
</html>